package com.dayou.brokerage;

import java.math.BigDecimal;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/3/6
 * created with IntelliJ IDEA.
 */
public interface NonMarketerBrokerageCalculator extends BrokerageCalculator{

    /**
     * 预提金额总和
     */
    BigDecimal advanceTotalAmount();

    /**
     * 预提次数
     * @return
     */
    int advanceTimes();
}
