package com.dayou.brokerage.constants;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/3/3
 * created with IntelliJ IDEA.
 */
public enum BrokerageState {

    NOT_START("未开始","NOT_START"),
    PREDICTING("预提中","PREDICTING"),
    FREEZE("冻结","FREEZE"),
    CLOSED("已结算","CLOSED")
    ;

    private String name;

    private String code;

    BrokerageState(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }
}
