package com.dayou.service;
import com.dayou.bo.BrokerageDetailBO;
import com.dayou.entity.ItemBrokerageGeneral;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 项目提成总表 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-03-03
 */
public interface IItemBrokerageGeneralService extends IService<ItemBrokerageGeneral> {

        Page<ItemBrokerageGeneral> selectPage(Page page,ItemBrokerageGeneral itemBrokerageGeneral);

        ItemBrokerageGeneral detail(Long id);

        Boolean add(ItemBrokerageGeneral itemBrokerageGeneral);

        Boolean update(ItemBrokerageGeneral itemBrokerageGeneral);

        Boolean delete(Long id);

        void doCreateBrokerageGeneral(BrokerageDetailBO bo);
}
